Constants (Task Execution Logger 1.0.0-3.0.0 API)
Date: 2014-02-28

gr.uoa.di.madgik.taskexecutionlogger.utils

## Class Constants

- java.lang.Object
- - gr.uoa.di.madgik.taskexecutionlogger.utils.Constants

-     public class Constants
      extends Object

- - ### Field Summary

    Fields
    Modifier and Type | Field and Description
    --- | ---
    `static String` | `CONFIG_FILE`
    `static String` | `dateFormat`
    `static String` | `DIRECTORY_NAME`
    `static String` | `FILE_SEPARATOR`
    `static String` | `FILENAME_PROPERTY_NAME`
    `static String` | `LINE_SEPARATOR`
    `static String` | `LOGS_FILE_NAME`
    `static String` | `PATH_PROPERTY_NAME`

  - ### Constructor Summary

    Constructors
    Constructor and Description
    `Constants()`

  - ### Method Summary

    - ### Methods inherited from class java.lang.Object

      `clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

- - ### Field Detail

    - #### CONFIG_FILE

          public static final String CONFIG_FILE

      See Also:
        Constant Field Values

    - #### FILENAME_PROPERTY_NAME

          public static final String FILENAME_PROPERTY_NAME

      See Also:
        Constant Field Values

    - #### PATH_PROPERTY_NAME

          public static final String PATH_PROPERTY_NAME

      See Also:
        Constant Field Values

    - #### DIRECTORY_NAME

          public static final String DIRECTORY_NAME

      See Also:
        Constant Field Values

    - #### LOGS_FILE_NAME

          public static final String LOGS_FILE_NAME

      See Also:
        Constant Field Values

    - #### dateFormat

          public static final String dateFormat

      See Also:
        Constant Field Values

    - #### LINE_SEPARATOR

          public static final String LINE_SEPARATOR

    - #### FILE_SEPARATOR

          public static final String FILE_SEPARATOR

  - ### Constructor Detail

    - #### Constants

          public Constants()

Copyright © 2014. All Rights Reserved.